[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.GetCurrentModalForm

GetCurrentModalForm - returns the current Modal form on the current screen (ie a form that is awaiting a user response)

## Declaration

Source position: forms.pp line 989

`public function TScreen.GetCurrentModalForm: TCustomForm;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.